import 'package:flutter/material.dart';

class HomeVisitScreen extends StatefulWidget {
  const HomeVisitScreen({Key? key}) : super(key: key);

  @override
  State<HomeVisitScreen> createState() => _HomeVisitScreenState();
}

class _HomeVisitScreenState extends State<HomeVisitScreen> {
  @override
  Widget build(BuildContext context) {
    return Center(child: Text('Visita Domiciliar'),);
  }
}
